[tool.poetry]
name = "alertreview"
version = "0.1.0"
description = "The Alert Review Process is a methodology designed for the systematic evaluation of alert data, aimed at identifying patterns, recurring issues, and opportunities for improvement."
authors = ["Andrea Denisse Gómez-Martínez <adenisse@wikimedia.org>"]
license = "Apache-2.0"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
pandas = "^2.2.2"
seaborn = "^0.13.2"
matplotlib = "^3.9.0"
ipywidgets = "^8.1.3"
jupyter = "^1.0.0"
requests = "^2.32.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
